CREATE TABLE `wsvp_pmpro_membership_levels` (  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_persian_ci NOT NULL,  `description` longtext CHARACTER SET utf8 NOT NULL,  `confirmation` longtext CHARACTER SET utf8 NOT NULL,  `initial_payment` decimal(18,8) NOT NULL DEFAULT 0.00000000,  `billing_amount` decimal(18,8) NOT NULL DEFAULT 0.00000000,  `cycle_number` int(11) NOT NULL DEFAULT 0,  `cycle_period` enum('Day','Week','Month','Year') DEFAULT 'Month',  `billing_limit` int(11) NOT NULL COMMENT 'After how many cycles should billing stop?',  `trial_amount` decimal(18,8) NOT NULL DEFAULT 0.00000000,  `trial_limit` int(11) NOT NULL DEFAULT 0,  `allow_signups` tinyint(4) NOT NULL DEFAULT 1,  `expiration_number` int(10) unsigned NOT NULL,  `expiration_period` enum('Hour','Day','Week','Month','Year') NOT NULL,  PRIMARY KEY (`id`),  KEY `allow_signups` (`allow_signups`),  KEY `initial_payment` (`initial_payment`),  KEY `name` (`name`)) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wsvp_pmpro_membership_levels` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wsvp_pmpro_membership_levels` VALUES('2', 'پایه', '<ul>\r\n 	<li>دوره ها شامل: 1</li>\r\n 	<li>دوره انفرادی</li>\r\n 	<li>دسترسی کامل به دوره تک</li>\r\n</ul>', 'موفقیت آمیز', '0.00000000', '0.00000000', '0', '', '0', '0.00000000', '0', '1', '0', '');
INSERT INTO `wsvp_pmpro_membership_levels` VALUES('3', 'اقتصادی', '<ul>\r\n 	<li>هر ماه</li>\r\n 	<li>دوره ها شامل: 3</li>\r\n 	<li>قیمت عضویت 15.00 دلار در هر ماه است. بعد از پرداخت اولیه ، 100 پرداخت اول شما 10.00 دلار هزینه خواهد داشت.</li>\r\n 	<li>بهینه</li>\r\n 	<li>رکورد آموخته شده</li>\r\n 	<li>دوره انفرادی</li>\r\n</ul>', 'موفقیت آمیز', '100.00000000', '0.00000000', '0', '', '0', '0.00000000', '0', '1', '0', '');
INSERT INTO `wsvp_pmpro_membership_levels` VALUES('4', 'حرفه ای', '<ul>\r\n 	<li class=\"stm_lms_plan__included\">دوره ها شامل: 5</li>\r\n 	<li class=\"stm_lms_plan__included\">بهترین انتخاب</li>\r\n 	<li class=\"stm_lms_plan__included\">رکورد یادگیرنده</li>\r\n 	<li class=\"stm_lms_plan__included\">دوره انفرادی</li>\r\n 	<li class=\"stm_lms_plan__included\">دسترسی کامل به دوره ها</li>\r\n</ul>', 'موفقیت آمیز', '200.00000000', '0.00000000', '0', '', '0', '0.00000000', '0', '1', '0', '');
/*!40000 ALTER TABLE `wsvp_pmpro_membership_levels` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
